<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/8/2010 8:23:31 PM -->
<GameData>
	<Language_en_US>
		<Row Tag="TXT_KEY_UNIT_ADVANCED_MEC_INFANTRY">
			<Text>Advanced Mec. Infantry</Text>
		</Row>
		<Row Tag="TXT_KEY_UNIT_OBM">
			<Text>Orbital Balistic Missile</Text>
		</Row>
		<Row Tag="TXT_KEY_UNIT_RAILGUN_ARMOR">
			<Text>Railgun Armor</Text>
		</Row>
		<Row Tag="TXT_KEY_UNIT_RAILGUN_DESTROYER">
			<Text>Railgun Destroyer</Text>
		</Row>
		<Row Tag="TXT_KEY_UNIT_UM_VEHICLE">
			<Text>Unmanned Air Vehicle</Text>
		</Row>
		<Row Tag="TXT_KEY_PROJECT_MARS_MISSION">
			<Text>Mars Mission</Text>
		</Row>
		<Row Tag="TXT_KEY_BUILDING_MOON_COLONY">
			<Text>Moon Colony</Text>
		</Row>
		<Row Tag="TXT_KEY_BUILDING_SUPERCOMPUTING_CENTER">
			<Text>Supercomputing Center</Text>
		</Row>
		<Row Tag="TXT_KEY_BUILDING_SUPERCOMPUTING_CENTER_HELP">
			<Text>The Supercomputing Center require a laboratory in the city.</Text>
		</Row>
		<Row Tag="TXT_KEY_BUILDING_SLHC">
			<Text>Super Large Hadron Collider</Text>
		</Row>
		<Row Tag="TXT_KEY_BUILDING_HITECH_STORE_DESC">
			<Text>Hi-Tech Store</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_GRID_COMPUTING_TITLE">
			<Text>Grid Computing</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_MINIATURIZATION_TITLE">
			<Text>Miniaturization</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_SPACE_RESEARCH_TITLE">
			<Text>Space Research</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_SUPERCONDUCTIVITY_TITLE">
			<Text>Superconductivity</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_AI_TITLE">
			<Text>Artificial Intelligence</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_NANOMATERIALS_TITLE">
			<Text>Nanomaterials</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_INTELLIGENT_MACHINES_TITLE">
			<Text>Intelligent Machines</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_ORBITAL_FLIGHT_TITLE">
			<Text>Orbital Flight</Text>
		</Row>
		<Row Tag="TXT_KEY_TECH_SPACE_MINING_TITLE">
			<Text>Space Mining</Text>
		</Row>
	</Language_en_US>
</GameData>